Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
usermgmt::RoleManager::ArgumentDesc Struct Reference

Privilege Argument Description. More...

`import"RoleManager.idl";`

## Public Attributes
string | name
| Argument name.
string | desc
| Argument description.

## Detailed Description

Privilege Argument Description.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/RoleManager.idl